<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical"
    android:background="@drawable/beij13">




    <!-- 核心：RecyclerView 显示2列图片网格 -->
    <androidx.recyclerview.widget.RecyclerView
        android:id="@+id/rv_4d_images"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:padding="4dp"/>

</LinearLayout>